{"name":"haskellPackages.timerep_2_1_0_0","version":"2.1.0.0","summary":"Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)","systems":{"aarch64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"80c24eeb9ff46aa99617844d0c4168659e35175f"},"attr_path":"haskellPackages.timerep_2_1_0_0"},"last_updated":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/5c02mvx9y79gs31zsvswnb7znd4y7ad8-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/rv1fh0abvk4q12smkygf0ic440bxwf5x-timerep-2.1.0.0-doc"}]},"aarch64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"80c24eeb9ff46aa99617844d0c4168659e35175f"},"attr_path":"haskellPackages.timerep_2_1_0_0"},"last_updated":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/d88jlvnmxr29wqzmazvhzrcjaixd74z0-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/p937gmf335lz2lpr70vamilw31fn2369-timerep-2.1.0.0-doc"}]},"x86_64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"80c24eeb9ff46aa99617844d0c4168659e35175f"},"attr_path":"haskellPackages.timerep_2_1_0_0"},"last_updated":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/h8hqigrapvlp51xv43l8ykym17jl7h3v-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/fwnvz94yi9345dly3djsddj9rbj94vws-timerep-2.1.0.0-doc"}]},"x86_64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"80c24eeb9ff46aa99617844d0c4168659e35175f"},"attr_path":"haskellPackages.timerep_2_1_0_0"},"last_updated":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/1rkaavyy1rhbrcr5aphs8xpv6q0bv0jq-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/2v8ry4l6s5m8fyavd0g7b84fgmrqxg70-timerep-2.1.0.0-doc"}]}}}